[SKIDS]
ENTRY_POINT=0.35
MIX_VOLUME=0.9				; global volume of tire squeel sound
PITCH_BASE=0.66
PITCH_GAIN=0.12
DISTANCE_SCALE=10

[WIND]
SPEED_GAIN_0=0.0045		; Volume increase for every kmh
SPEED_GAIN_1=0.000016	; Volume increase for squared kmh
VOLUME_GAIN=0.99	 			; Maximum volume reached by the wind (DO NOT EXCEEED 1.0)
PITCH_REFERENCE=60		; Reference speed (in kmh) for speed variation
PITCH_GAIN=0.35			 	; Pitching gain for speed variation
DISTANCE_SCALE=10

[TYRE_ROLLING]
SPEED_GAIN_0=0 				
SPEED_GAIN_1=0.000025 
VOLUME_GAIN=0.99
PITCH_REFERENCE=75
PITCH_GAIN=0.25
DISTANCE_SCALE=20

[BACKFIRE]
MAXGAS=0.7
MINRPM=5500
MAXRPM=20000
VOLUME_IN=1.0
VOLUME_OUT=0.8
VOLUME_SCALE_OUT=35

[BODY_WORK]
MIN=0.1
GAIN=1

[TURBO]
WAV=turbo.wav
REF_PITCH=1.0
PITCH_GAIN=0.55
VOLUME=0.54
MIN_VOLUME=0
MAX_VOLUME_AT=2
DISTANCE_SCALE=2.0
VELOCITY_GAIN=0.5

[TURBO_BOW]
WAV=turbo.wav
FULL_GAS_LIMIT=1.5                ; max boost
ZERO_GAS_LIMIT=0.8                ; min boost
REF_PITCH=0.8
PITCH_GAIN=0.3
VOLUME=0.15
MIN_VOLUME=0
MAX_VOLUME_AT=1.7
DISTANCE_SCALE=2
